.mod-scoreboard.style4 .next, .mod-scoreboard.style4 .prev { background:#fff }
.mod-scoreboard.style4 .next:focus, .mod-scoreboard.style4 .prev:focus,
.mod-scoreboard.style4 .next:hover, .mod-scoreboard.style4 .prev:hover { color:var(--color-primary) }

.mod-site-footer.style1 a { color:#fff!important }
.mod-news-rotator.style1 .story-box { background:#fff }

.mod-social.style2 .social-network .scrollable { height:410px!important; padding:0!important  }

.team-standings h3 { text-align:center; text-transform:uppercase; font-weight:700; font-size:1.5em }

.component.sponsors .slick-track { display:flex; align-items:center }
.component.banner .sr-only{background-color:rgba(0,0,0,0.01)!important;}


@media only screen and (min-width:992px) {

.mod-site-header.style1 .header-top { padding:0.25rem }
.navbar-primary .navbar-brand img { max-height:110px!important }
.navbar-primary .nav-item.item-2 .yamm-content .heading { display:none }

.navbar-primary .dropdown-menu .sportname { width:300px!important }
.navbar-primary .dropdown-menu .d-sm-flex.justify-content-between { justify-content:unset!important }
.navbar-primary .dropdown-menu .flex-grow-1 { flex-grow:unset!important }

.header .header-contents .navbar .collapse .navbar-brand{transform:translateY(-26px)!important;left:39.5%!important;}

.mod-site-header.style1 .mod-site-social-links { padding:1.6rem 1rem!important }
.mod-site-header.style1 .mod-site-social-links .h5 { font-size:1.75rem }
.mod-site-header.style1 .header-text span { font-size:1rem }
.mod-site-header.style1 .header-text span b { font-size:1.5rem }

/*
.navbar-primary .nav-item.item-2 .yamm-content > ul { flex-direction:column !important }
.navbar-primary .nav-item.item-2 .yamm-content .heading { width:auto; display:inline-block; min-width:320px }
.navbar-primary .nav-item.item-2 .yamm-content .submenu { display:inline-block }
.navbar-primary .nav-item.item-2 .navbar-yamm-group > ul { flex-direction:row !important }
*/

.navbar-secondary { padding:1rem }
.navbar-secondary .navbar-brand { font-size:1.7rem; text-transform:uppercase }

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #003087;  background:rgba(0,123,255,0.7) }

.article-main .article-body table { margin:0; }
.article-main .article-body table td { text-align:left!important; padding:0 10px }

.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav { width:50% }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:first-child { padding-right:7rem; justify-content:flex-end }
.header.layout-1 .mod-site-header.style1 .navbar-expand-lg .navbar-nav:last-child { padding-left:7rem; justify-content:flex-start }

.navbar-primary .nav-item .dropdown-menu { padding-top:3.3rem; max-height:80vh;padding-left:1rem; }
.navbar-primary .item-6 .dropdown-menu{padding-top:1rem!important;}
.navbar-primary .nav-item .dropdown-menu .dropdown-item{padding:.20rem .5rem!important;}
.navbar-primary .nav-item.item-3 .dropdown-menu { width:650px }
.navbar-primary .nav-item.item-4 .dropdown-menu,
.navbar-primary .nav-item.item-5 .dropdown-menu { width:650px; left:auto; right:0; z-index:3 }

.navbar-primary .nav-item.item-3 .dropdown-menu > ul,
.navbar-primary .nav-item.item-4 .dropdown-menu > ul,
.navbar-primary .nav-item.item-5 .dropdown-menu > ul { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; height: 220px; width: 50%; }
.navbar-primary .nav-item.item-4 .dropdown-menu > ul { height:230px }

}

@media only screen and (min-width:1200px) {

/*
.navbar-primary .nav-link { padding:1rem 1.7rem!important }
.navbar-primary .navbar-nav:last-child .nav-link { padding:1rem 3.5rem!important }
*/
.header .header-contents .navbar .collapse .navbar-brand{transform:translateY(-26px)!important;left:41%!important;}
.header.layout-1 .mod-site-header.style1 .navbar.navbar-primary .nav-link { padding:1rem }
/*
.internal-page .header .header-contents .navbar .collapse .navbar-brand {    transform: translateY(-26px)!important;   left: 40%!important; }
*/
}

@media only screen and (max-width:991px) {
.hero .component.newsrotator {padding-bottom:1rem;}

.navbar-primary .navbar-toggler { background:#ccc; color:var(--color-primary )}
.navbar-primary .navbar-toggler:hover { background:#fff }
.navbar-primary .site-title { display:none!important }

.navbar-secondary .navbar-toggler { background:var(--color-primary); color:#fff}
.navbar-secondary .navbar-toggler:hover { background:#012971 }

.component.featuredathlete .sr-only { position:static!important; width:auto!important; height:auto; font-weight:700; margin-bottom:15px; text-transform:uppercase }
.component.newsrotator .mod-news-rotator .seats .seat .story-box{min-height:113px;}
}

.component.featuredathlete .header-text { display:none; }

.navbar.navbar-primary .navbar-logo { z-index:1000; } 

.mod-graphic-carousel.style5 .controls .control { background: #fff; text-align: center; text-indent: 0; overflow: initial; color:var(--color-primary); font-size:1em; font-weight:700 }
.mod-graphic-carousel.style5 .controls .control span { text-align:center }
.mod-graphic-carousel.style5 .controls .control.active { background:var(--color-primary)!important; color:#fff }

@media screen and (max-width:767px){
    .component.banner .mod-graphic-carousel.style5 .controls .control.active {border:1px solid #fff; }
    .component.newsrotator .mod-news-rotator .seats .seat .story-box{min-height:140px;}    
}
@media screen and (max-width:576px){
    .component.standings .content-switcher-wrapper .mod-standings .standings-page .table tbody tr th:nth-child(1){text-align:left!important;}
    .component.standings .content-switcher-wrapper .mod-standings .standings-page .table tbody tr th{font-size:14px;}
    .component.standings .standings-switcher, .component.standings .standings-switcher .switcher-main, .component.standings .standings-switcher .tab-content{overflow:scroll!important;}
}
@media screen and (max-width:438px){
    .component.newsrotator .mod-news-rotator .seats .seat .story-box{min-height:170px;}
}